
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,600;1,800&display=swap');

html{
    scroll-behavior: smooth;
}

*{
    box-sizing: border-box;
}

.jumbotron{
    background: url("../image/header-bg.jpg") center;
    background-size: cover;
    height: 900px;
    /*font-size: 20px;
    padding: 60px;
    text-align: center;
    background-position: 0;
    overflow: hidden;*/
}

.hidden{
    display: none;
}

#banner-bg{
    height: 900px;
}

nav{
    padding: 3px;
    top: 0;
}

.nav-menu a{
    padding: 0 8px 0 8px;
    text-decoration: none;
    display: inline-block;
    color: white;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    outline: none;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

nav a:hover{
    font-weight: bolder;
}

#nav-menu-container{
    margin: 0;
}

.nav-menu > li {
    margin-left: 10px;
    float: left;
}

.nav-menu li {
    position: relative;
    white-space: nowrap;
}

nav li{
    display: inline;
    list-style-type: none;
    margin-right: 20px;
}

.banner-content {
    margin-top: -125px;
}

.banner-content h1 {
    color: white;
    font-size: 60px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 20px;
}

.d-flex{
    display: flex !important;
}


body{
    text-align: left;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.625em;
    position: relative;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Poppins", sans-serif;
    color: #222222;
    line-height: 1.2em !important;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 600;
}

h1{
    font-size: 36px;
}



h4{
    font-size: 18px;
}

h6{
    font-size: 14px;
}

article, figcaption, figure, footer, header, main, nav, section{
    display: block;
}

p{
    margin-top: 0;
    margin-bottom: 1rem;
}


#header{
    /*display: inline;*/
    padding: 14px 0;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
}

#header.header-scrolled {
    background: rgba(20, 2, 0, 0.8);
    transition: all 0.5s;
}

.header-top ul{
    text-align: right;
    margin-right: 5px;
}

.header-top ul li {
    color: white;
    display: inline-block;
    margin-right: 20px;
}

ol, ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#content{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row{
    /*width: 100%;*/
    position: center;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
}

.col-lg-4{
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-lg-6{
    flex: 0 0 50%;
    max-width: 50%;
}

.col-lg-7{
    flex: 0 0 58.3333%;
    max-width: 58.3333%;
}

.col-lg-10 {
    flex: 0 0 83.3333%;
    max-width: 83.3333%;
}
.pb-40 {
    padding-bottom: 40px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pt-90{
    padding-top: 90px;
}

.footer-area{
    color: #fff;
    padding-top: 220px;
    background: url("../image/footer-bg.jpg") center;
    background-size: cover;
}

.footer-area h6{
    color: #fff;
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: 600;
}

.footer-social a {
    padding-right: 25px;
    transition: all 0.3s ease 0s;
}

.footer-social i {
    color: #cccccc;
    transition: all 0.3s ease 0s;
}


.section-gap{
    padding: 90px;
}

.footer-text{
    padding-top: 20px;
}

.single-footer-widget input{
    border: none;
    width: 80% !important;
    font-weight: 300;
    background: #fff;
    color: #777;
    border-radius: 0;
    font-size: 14px;
    padding: 10px 18px;
}

.single-footer-widget .click-btn{
    background-color: #b68834;
    color: white;
    border-radius: 0;
    /*border-top-left-radius: 0;*/
    /*border-bottom-left-radius: 0;*/
    padding: 8px 12px;
    border: 0;
}

.btn{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    user-select: none;
    font-size: 1rem;
    line-height: 1.5;
}

.primary-btn {
    background: white;
    border: 1px solid transparent;
    color: #222;
    padding-left: 40px;
    padding-right: 40px;
    border-radius: 50px;

    line-height: 36px;
    display: inline-block;
    font-weight: 500;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    position: relative;
}

.primary-btn:hover{
    border: 1px solid white;
    background: transparent;
    color: white;
}

.form-inline{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.fa{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
}

.fa-long-arrow-right::before{
    content: "\f178";
}

.col-lg-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
}

.col-8, .col-lg-5, .col-sm-6,
.col-sm-4, .col-lg-4, .col-lg-6 .col-lg-7, .col-lg-8,
.col-lg-10, .col-lg-2{
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-lg-5{
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
}

.col-lg-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
}

.single-menu{
    background-color: #fff;
    box-shadow: 0 10px 30px 0 rgba(182, 136, 52, 0.2);
    border-radius: 10px;
    padding: 30px 30px;
    margin-bottom: 30px;
    text-align: justify;
}

.single-menu .title-menu{
    padding-bottom: 20px;
}

.single-menu .price{
    color: #b68834;
    font-size: 18px;
    font-weight: 600;
}

.menu-area {
    background: url("../image/xmenu-bg.jpg") center;
    background-size: cover;
}

.single-menu p{
    margin-bottom: 0;
}

.float-right{
    float: right !important;
}

.justify-content-start {
    justify-content: flex-start !important;
}

.justify-content-center{
    justify-content: center !important;
}

.justify-content-between{
    justify-content: space-between !important;
}

.justify-content-end {
    justify-content: flex-end !important;
}

.align-items-center{
    align-items: center !important;
}

.mb-10{
    margin-bottom: 10px;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
}

a{
    color: #007bff;
    background-color: transparent;
}


.text-center{
    text-align: center !important;
}

.text-white {
    color: white !important;
}

.text-uppercase {
    text-transform: uppercase !important;
}

.no-padding{
    padding: 0;
}

.img-fluid{
    max-width: 30%;
    height: auto;
}

.aside-right{
    border-radius: 10px;
}

.aside-right-right .play-btn {
    z-index: 2;
}
.video-left{
    padding-left: 5%;
}

.profile img{
    width: 200px;
}

.card{
    box-shadow: 0 10px 30px 0 rgba(182, 136, 52, 0.2);
    border-radius: 10px;
    padding: 20px;
    margin-top: 20px;
}

#logo{
    box-shadow: white;
}

.light-logo{
    box-shadow: white;
}

aside{
    float: left;
    position: relative;
    width: 45%;
    padding-left: 20px;
}

@media only screen and (max-width: 1024px) {
    .container {
        max-width: 900px;
    }

}

@media only screen and (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media only screen and (min-width: 1920px) {
    .container {
        max-width: 1600px;
    }
}


@media only screen and (max-width: 415px) {

    .d-flex{
        display: block;
    }
    .row{
        max-width: 400px;
        display: block;
    }
    .primary-btn{
        line-height: unset;
        padding-left: 25px;
        padding-right: 25px;
        margin-top: 10px;
    }
    .pt-90{
        padding-top: unset;
    }
    .banner-content{
        margin-top: -320px;
    }

    .banner-content h1{
        font-size: 30px;
        margin-top: 0;
        margin-bottom: 0;
    }
    .jumbotron{
        height: 500px;
        background-size: cover;
    }

    .header-top{
        display: none;
    }
    .container {
        max-width: 400px;
    }

    .section-gap{
        padding: unset;
    }
    .nav-menu > li {
        float: none;
    }

    aside{
        width: 100%;
        padding-left: unset;
    }

    .col-lg-2{
        flex: unset;
        max-width: 100%;
        margin-top: 20px;
    }

    .col-lg-6{
        float: unset;
        max-width: 100%;
    }

    .col-lg-4{
        max-width: 100%;
    }

    .col-lg-5{
        flex: unset;
        max-width: 100%;
        padding-top: 100px;
    }

    .aside-right{
        margin-top: 100px;
    }

    .video-left{
        padding-left: unset;
    }


    #menuToggle {
        display: flex;
        flex-direction: column;
        position: relative;
        top: 25px;
        left: 25px;
        z-index: 1;
        -webkit-user-select: none;
        user-select: none;
    }

    #menuToggle input
    {
        display: flex;
        width: 40px;
        height: 32px;
        position: absolute;
        cursor: pointer;
        opacity: 0;
        z-index: 2;
    }

    #menuToggle span
    {
        display: flex;
        width: 29px;
        height: 2px;
        margin-bottom: 5px;
        position: relative;
        background: #ffffff;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 5px 0px;
        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
        background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
        opacity 0.55s ease;
    }

    #menuToggle span:first-child
    {
        transform-origin: 0% 0%;
    }

    #menuToggle span:nth-last-child(2)
    {
        transform-origin: 0% 100%;
    }

    #menuToggle input:checked ~ span
    {
        opacity: 1;
        transform: rotate(45deg) translate(-3px, -1px);
        background: #f3ec0d;
    }
    #menuToggle input:checked ~ span:nth-last-child(3)
    {
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }

    #menuToggle input:checked ~ span:nth-last-child(2)
    {
        transform: rotate(-45deg) translate(0, -1px);
    }

    #menu
    {
        position: absolute;
        width: 180px;
        height: 250px;
        /*box-shadow: 0 0 10px #85888C;*/
        margin: -130px 0 0 -350px;
        padding: 20px;
        padding-top: 125px;
        background-color: #d0c7c700;
        -webkit-font-smoothing: antialiased;
        transform-origin: 0% 0%;
        transform: translate(-100%, 0);
        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    }

    #menu li
    {
        padding: 10px 0;
        transition-delay: 2s;
    }

    #menuToggle input:checked ~ ul
    {
        transform: none;
    }
}